body{
    background-color: #FFE4E1;
    background-image: url('fialkifon.jpg');
    background-size:100%;
    }
    
#wrapper{
    width:1000px;
    margin:0px auto;
    padding:0px;
    }
    
#main{
    background-color: #FFDEAD;
    background-image: url('paper.jpg');
    background-size: auto contain;
    width: 600px;
    margin: 50px auto;
    padding: 30px;
    border-radius: 30px;
    box-shadow: inset 0px 0px 9px 8px #D8BFD8;
    }

#footer{
    clear:both;
    width:800px;
    height:100px;
    margin:20px auto;
    padding:30px;
    text-align:center;
    color:#8B008B;
    }
    
img{
   width:200px;
   height:150px;
    }
    
p{
    text-align:left;
    font:normal normal normal 20px monospace;
    color:#191970;
    }
              
    
a{
    text-decoration:none;
    font:normal normal bold 20px monospace;
    color:#8B008B;    
    }

a:hover{
    text-decoration:underline;
    }
    
a.gl{
    text-decoration:underline;
    color:#8B008B;
    font-size:18px;
    }            
    
            
    
                        